Echo  Off
Echo  
Echo  Création de disquettes 3"1/3 installables.
Echo  How to create 3"1/3 installable disquettes
Echo  Mettre une disquette vierge dans le lecteur A:
Echo  Place a virgin disquette in the disk drive A:
Pause Disquette 1/3 prête pour écriture ?.
Pause Disquette 1/3 ready for writing?
Del   a:\*.*
copy  Disk1\*.* A:
Echo  Retirer et étiqueter la disquette UNITELWAY-2000 1/3.
Echo  Eject and label the UNITELWAY-2000 1/3 disquette
Echo  Mettre une seconde disquette vierge dans le lecteur A:
Echo  Place a second virgin disquette in the disk drive A:
Pause Disquette 2/3 prête pour écriture ? "
Pause Disquette 2/3 ready for writing?
Del   a:\*.*
copy  Disk2\*.* A:
Echo  Retirer et étiqueter la disquette UNITELWAY-2000 2/3.
Echo  Eject and label the UNITELWAY-2000 2/3 disquette
Echo  Mettre une troisiéme disquette vierge dans le lecteur A:
Echo  Place a third virgin disquette in the disk drive A:
Pause Disquette 3/3 prête pour écriture ? "
Pause Disquette 3/3 ready for writing?
Del   a:\*.*
copy  Disk3\*.* A:
Echo  Retirer et étiqueter la disquette UNITELWAY-2000 3/3.
Echo  Eject and label the UNITELWAY-2000 3/3 disquette
Echo  Opération terminée, les disquettes d'installation UNITELWAY-NT sont prêtes.
Echo  The operation is over, the UNITELWAY-NT installation disquettes are ready
Echo  N'oubliez pas de protéger vos disquettes contre l’écriture.
Echo  Don't forget to protect your disquettes against writing.
Echo  
Echo  On
